
/* These hieghts and widths should be edited to your images */	
ul#pikame{
	padding-left:0;
	width:450px;
	margin:0 auto;
	}
.pika_main{
	padding-right:20px;
	padding-top:5px;
	margin:0 auto;
	text-align:center}
#pikame li{
	margin:5px;
	float: left;
	border:2px solid #F86D30;
	overflow:hidden;
	width:50px;
	height:42px;
	position:relative;}
#global #global_contenu li{padding-bottom:0}

/* thats all you NEED to edit. But continue if you'd like. */
ul#pikame li{overflow:hidden;width:50px; height:42px;  }
ul#pikame li a{border:1px solid #904613;  }
ul#pikame li img{position:relative;cursor:pointer; }
.pika_main img{border:5px solid #F86D30; }
.pika_main{position: relative;margin:0 auto;}
.pikachoose li{float:left;position:relative;overflow:hidden;list-style:none; padding-top:0 !important}
.pika_play{position:absolute;top:10px;right:20px;z-index:1;}
.pika_play a{position:relative;margin-left:auto;cursor:pointer}
.pika_play img{border:none !important;}
.pika_caption{width:100%;height:30px;text-align:center;}
.pika_navigation{padding-top:10px;clear:both;text-align:center; }
.pika_navigation a{cursor:pointer ;text-decoration: none;}
.pika_navigation a:hover{text-decoration: underline;}
.sliderjs{margin:0 auto; width:520px;}


p.see_more_photo {
	font-size:11px;
	font-weight:bold;
	text-align:center;
	padding:10px 0 10px 0
	
	
}



.see_more_photo a{
	font-weight: bold; 
	margin:10px 0 10px 0
}



